/* line 11, ../sass/modern-business.scss */
html,
body {
  height: auto !important; }

/* line 16, ../sass/modern-business.scss */
body {
  background: #f9f9f9 !important;
  padding: 0 !important; }

#banner-bt-ht {
  background-color: #c7ceda !important; }

table.box-table-idx {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #1d2129;
  color: #000; }

table.box-table-idx tr td {
  border: 1px solid #a7a7a7;
  padding: 10px 10px; }

table.box-table-idx tr.bg-tr-table {
  background-color: #e9ebee;
  font-weight: bold; }

img.url-lk {
  border: 1px solid #d3d3d3 !important;
  max-height: 90px !important;
  min-height: 89px !important; }

.panel-hotnews .box-bt {
  border-bottom: 1px dotted #3b726d !important;
  padding: 0px 5px 5px 5px !important; }

.panel-hotnews .box-bt .media-left {
  padding-top: -5px !important; }

/* line 20, ../sass/modern-business.scss */
.viet-anh {
  float: right !important;
  margin-left: 5px !important;
  margin-top: 4px !important; }

.article-style2 img {
  min-height: 130px !important; }

a {
  color: #000 !important; }

/*#1975a3 #555; */
.top-cach {
  margin-top: -15px !important; }

.category-list {
  margin-bottom: 20px !important; }

a:hover {
  color: #1975a3 !important; }

a:active {
  color: #1975a3 !important; }

/* line 23, ../sass/modern-business.scss */
a:hover, a:focus, a:active {
  color: #1975a3 !important;
  /*#ba0000*/
  text-decoration: none !important; }

/* line 30, ../sass/modern-business.scss */
.site-wrapper {
  background: #ffffff !important;
  max-width: 1280px !important;
  min-width: 360px !important;
  margin-left: auto !important;
  margin-right: auto !important; }

/* line 37, ../sass/modern-business.scss */
.img-portfolio {
  margin-bottom: 30px !important; }

/* line 41, ../sass/modern-business.scss */
.img-hover:hover {
  opacity: 0.8; }

/* Header: */
/* line 1, ../sass/_header.scss */
.navbar-custom {
  background-color: #2E83CB !important;
  border-radius: 0 !important;
  border: 0 !important;
  border-top: 1px solid #2E83CB !important;
  padding: 0 7px !important;
  margin-bottom: 0 !important;
  min-height: 40px !important;
  margin: 5px; }

/* line 11, ../sass/_header.scss */
.box-top-kc {
  margin-top: -10px !important; }

.navbar-custom .navbar-nav > li > a {
  color: #fff !important;
  text-transform: uppercase !important;
  font-size: 12px !important;
  padding-top: 10px !important;
  padding-bottom: 10px !important; }

@media (max-width: 1024px) {
  /* line 11, ../sass/_header.scss */
  .navbar-custom .navbar-nav > li > a {
    font-size: 12px !important; } }
/* line 22, ../sass/_header.scss */
.navbar-custom .navbar-nav > li > a:hover, .navbar-custom .navbar-nav > li > a:focus, .navbar-custom .navbar-nav > li > a:active {
  background-color: #003c94 !important; }

/* line 29, ../sass/_header.scss */
.navbar-custom .navbar-nav > li.active > a, .navbar-custom .navbar-nav > li.active > a:hover, .navbar-custom .navbar-nav > li.active > a:focus, .navbar-custom .navbar-nav > li.active > a:active {
  background-color: #00317a; }

/* line 35, ../sass/_header.scss */
ul#menu-top-nav li:hover {
  background-color: #2E83CB !important; }

.navbar-custom .navbar-brand {
  background-color: #ba0000 !important;
  color: #fff !important;
  font-size: 24px !important;
  line-height: 1em !important;
  padding-left: 25px !important;
  padding-right: 25px !important;
  padding-top: 8px !important;
  padding-bottom: 8px !important;
  height: auto; }

@media (max-width: 1024px) {
  /* line 35, ../sass/_header.scss */
  .navbar-custom .navbar-brand {
    padding-left: 15px !important;
    padding-right: 15px !important; } }
@media (max-width: 767px) {
  /* line 35, ../sass/_header.scss */
  .navbar-custom .navbar-brand {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    height: 50px !important; }

  /* line 54, ../sass/_header.scss */
  .navbar-custom .navbar-brand .fa {
    position: relative !important;
    top: 2px !important; } }
/* line 60, ../sass/_header.scss */
.navbar-custom .navbar-brand:hover, .navbar-custom .navbar-brand:focus, .navbar-custom .navbar-brand:active {
  background-color: #a10000 !important; }

/* line 65, ../sass/_header.scss */
.navbar-custom .navbar-brand .fa {
  position: relative !important; }

/* line 71, ../sass/_header.scss */
.site-banner {
  background-color: #ffffff; }

.datetime {
  margin-top: 10px;
  color: #3b726d;
  font-weight: bold;
  font-family: Arial,Tahoma,sans-serif !important;
  font-size: 11px; }

.iconlk img {
  float: left;
  margin-right: 5px; }

.site-search {
  width: 92%;
  margin-left: auto;
  /* margin-right: auto; */
  margin-bottom: 8px; }

.logos-header {
  width: 98%;
  margin-right: auto;
  margin-left: auto; }

.iconlk, .datetime {
  width: 90%;
  margin-left: auto;
  margin-right: auto; }

.site-banner img {
  padding: 5px 0px; }

.header-search {
  /* background-color: #f8f8f8 !important;
  padding: 8px 15px !important;
  margin-bottom: 20px !important; */
  height: 47px;
  padding-left: 5px;
  padding-right: 5px; }

.search_from {
  width: 34.35657%;
  float: right; }

@media (max-width: 956px) {
  .search_from {
    width: 100%; }

  .site-search {
    width: 100%; } }
.header-search1 {
  background-color: #e9ebee;
  padding: 8px 15px;
  margin-bottom: 20px;
  border: 1px solid #d6d6d6;
  padding-left: 0;
  padding-right: 0; }

/* line 77, ../sass/_header.scss */
.site-search input {
  background: #e9ebee url("../images/icons/search_icon.png") no-repeat center right;
  background-size: 35px;
  padding-right: 30px !important; }

/* line 82, ../sass/_header.scss */
.scroll-news {
  padding: 7px 0 !important; }

/* line 84, ../sass/_header.scss */
.scroll-news marquee {
  margin-left: 120px !important;
  display: block !important; }

/* line 88, ../sass/_header.scss */
.scroll-news .pull-left {
  color: #cc6600 !important;
  font-weight: bold !important;
  text-transform: uppercase !important; }

/* line 1, ../sass/_footer.scss */
.site-footer {
  background: white no-repeat top right;
  background-size: contain !important;
  margin: 0 !important;
  /* padding: 30px 0 !important; */
  color: #1d2129 !important;
  line-height: 1.1em !important; }

/* line 1, ../sass/_home.scss */
/* .box-bottom1 { border-bottom: 1px solid #f1f1f1 !important;}
.box-right1 { border-right: 1px solid #f1f1f1 !important;} */
.hot-news {
  margin-bottom: 8px !important; }

/*30*/
/* line 4, ../sass/_home.scss */
.hot-item-info {
  margin-bottom: 20px; }

/* line 6, ../sass/_home.scss */
.hot-item-info h4 {
  font-size: 20px;
  line-height: 1.3em; }

/* line 10, ../sass/_home.scss */
.hot-item-info .description {
  line-height: 1.5em; }

/* line 16, ../sass/_home.scss */
.panel-hotnews {
  border: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none; }

/* line 20, ../sass/_home.scss */
.panel-hotnews .panel-heading {
  text-transform: uppercase;
  padding: 0 0 6px;
  font-weight: bold;
  border-bottom: 2px solid #a7a7a7;
  margin-bottom: 15px;
  color: #2E83CB; }

.panel-hotnews .panel-heading a {
  color: #2E83CB !important; }

/* line 1, ../sass/_category.scss */
.category-block-1 {
  margin-bottom: 30px !important; }

/* line 4, ../sass/_category.scss */
.category-block-1 .category-header {
  border-bottom: 2px solid #c5c6c7 !important;
  padding-bottom: 6px !important;
  margin-bottom: 15px !important; }

/* line 8, ../sass/_category.scss */
.category-block-1 .category-header a {
  font-weight: bold !important;
  display: inline-block !important;
  color: #2E83CB !important;
  text-transform: uppercase !important;
  text-decoration: none !important;
  position: relative !important; }

/* line 15, ../sass/_category.scss */
.category-block-1 .category-header a:before {
  content: "";
  position: absolute;
  bottom: -6px;
  left: 0;
  right: 0;
  height: 3px;
  /* background: #ba0000; */ }

/* line 25, ../sass/_category.scss */
.category-block-1 .category-header .fa {
  margin-right: 6px; }

/* line 29, ../sass/_category.scss */
.category-block-1 .thumbnail {
  border: 0 !important;
  padding: 0 !important; }

/* line 33, ../sass/_category.scss */
.category-block-1 .caption {
  padding: 10px 0 0 0 !important; }

/* line 35, ../sass/_category.scss */
.category-block-1 .caption > a {
  display: block;
  margin-bottom: 10px;
  font-size: 16px; }

/* line 40, ../sass/_category.scss */
.category-block-1 .caption p {
  color: #000; }

/*#555;*/
ul.list-unstyled-top-li {
  list-style: none !important;
  margin-left: -40px !important; }

ul.list-unstyled-top-li li {
  padding: 5px 0 5px 15px !important;
  position: relative !important;
  border-top: 1px dotted #ccc !important; }

ul.list-unstyled-top-li li:before {
  content: "";
  display: block !important;
  position: absolute !important;
  width: 4px !important;
  height: 4px !important;
  background: #999 !important;
  top: 12px !important;
  left: 0 !important; }

/* line 47, ../sass/_category.scss */
.category-block-1 li {
  padding: 5px 0 5px 15px;
  position: relative;
  border-top: 1px dotted #ccc; }

/* line 51, ../sass/_category.scss */
.category-block-1 li:before {
  content: "";
  display: block;
  position: absolute;
  width: 4px;
  height: 4px;
  background: #999;
  top: 12px;
  left: 0; }

/* line 65, ../sass/_category.scss */
.category-list .pager {
  margin: 10px 0 30px; }

@media (max-width: 480px) {
  /* line 71, ../sass/_category.scss */
  .logoheader {
    margin: 2px 0px; }

  .category-list .media-object,
  .category-list .media-left,
  .category-list .media-right {
    display: block; } }
/* line 1, ../sass/_detail.scss */
.article-detail {
  font-size: 15px !important; }

/* line 4, ../sass/_detail.scss */
.article-detail h1 {
  margin-bottom: 15px !important; }

/* line 7, ../sass/_detail.scss */
.article-detail .more-info {
  color: #999;
  border-bottom: 1px solid #a7a7a7;
  padding-bottom: 10px;
  margin-bottom: 30px; }

/* line 13, ../sass/_detail.scss */
/* line 19, ../sass/_detail.scss */
.article-detail img {
  border-radius: 3px !important;
  /*  max-width: 100% !important;
   display: block !important;
   margin: 10px auto !important; */ }

/* line 25, ../sass/_detail.scss */
.article-detail p {
  margin-bottom: 0px !important; }

/* line 28, ../sass/_detail.scss */
.article-detail .embed-responsive {
  margin-bottom: 20px; }

/* line 34, ../sass/_detail.scss */
.sns-share {
  margin: 40px 0; }

/* line 38, ../sass/_detail.scss */
.article-relation {
  margin-bottom: 40px !important; }

/* line 42, ../sass/_detail.scss */
.video-relation .media-list {
  margin-left: -2%;
  margin-right: -3%; }

/* line 46, ../sass/_detail.scss */
.video-relation .article-video {
  width: 21%;
  display: inline-block;
  margin-left: 2%;
  margin-right: 1%;
  vertical-align: top;
  border: 0;
  padding: 0; }

/* line 55, ../sass/_detail.scss */
.video-relation .caption {
  padding: 5px 0 10px 0;
  line-height: 1.2em; }

@media (max-width: 1199px) {
  /* line 61, ../sass/_detail.scss */
  .video-relation .media-list .article-video {
    width: 29%; } }
@media (max-width: 480px) {
  /* line 67, ../sass/_detail.scss */
  .video-relation .media-list {
    margin-left: 0;
    margin-right: 0; }

  /* line 71, ../sass/_detail.scss */
  .video-relation .article-video {
    width: 100%;
    margin: 0 0 30px 0;
    display: block; } }
/* line 79, ../sass/_detail.scss */
.tags {
  margin-bottom: 30px;
  padding: 10px;
  background: #e9ebee; }

/* line 83, ../sass/_detail.scss */
.tags strong {
  position: relative;
  top: 2px; }

/* line 87, ../sass/_detail.scss */
.tags .label {
  font-size: 13px !important;
  font-weight: normal !important;
  background: #e5e5e5 !important;
  color: #777 !important;
  display: inline-block !important;
  margin-bottom: 4px; }

/* line 3, ../sass/_video.scss */
.article-video .caption small {
  font-size: 13px; }

/* line 9, ../sass/_video.scss */
.article-video:hover .play-icon {
  background-image: url("../images/icons/play-hover.png"); }

/* line 14, ../sass/_video.scss */
.video-thumbnail {
  position: relative;
  display: block; }

/* line 17, ../sass/_video.scss */
.video-thumbnail .play-icon {
  position: absolute;
  left: 0;
  top: 35%;
  width: 60px;
  height: 60px;
  background-image: url("../images/icons/play.png");
  background-repeat: no-repeat;
  background-size: cover; }

/* line 29, ../sass/_video.scss */
.movies-demo {
  background: #2f7ab9 url("../images/backgrounds/movie-bg.jpg") no-repeat;
  background-size: cover;
  padding: 30px 0 40px; }

/* line 34, ../sass/_video.scss */
.movies-demo header {
  padding-bottom: 20px; }

/* line 38, ../sass/_video.scss */
.movies-demo .panel {
  background: rgba(0, 0, 0, 0.75);
  color: #fff;
  border-radius: 0;
  margin-bottom: 0; }

/* line 44, ../sass/_video.scss */
.movies-demo .panel-heading {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: bold;
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis; }

/* line 52, ../sass/_video.scss */
.movies-demo .panel-body p {
  height: 218px;
  overflow: hidden;
  margin-bottom: 30px; }

/* line 60, ../sass/_video.scss */
.movies-demo-category {
  margin-bottom: 30px; }

/* line 62, ../sass/_video.scss */
.movies-demo-category .container {
  width: auto; }

/* line 67, ../sass/_video.scss */
.movies-demo-category .panel-body p {
  margin-bottom: 20px; }

/* line 73, ../sass/_video.scss */
.category-video .media-list {
  margin-left: -2%;
  margin-right: -3%; }

/* line 76, ../sass/_video.scss */
.category-video .media-list .article-video {
  width: 21%;
  display: inline-block;
  border: 0;
  padding: 0;
  margin-left: 2%;
  margin-right: 1%;
  vertical-align: top; }

/* line 85, ../sass/_video.scss */
.category-video .media-list .caption {
  padding: 10px 0 0 0; }

@media (max-width: 1199px) {
  /* line 91, ../sass/_video.scss */
  .category-video .media-list .article-video {
    width: 29%; } }
@media (min-width: 767px) {
  .article-style1 .indeximg {
    min-height: 150px;
    max-height: 200px;
    height: 200px;
    width: 100%; }

  /* line 91, ../sass/_video.scss */ }
@media (max-width: 480px) {
  /* line 97, ../sass/_video.scss */
  .category-video .media-list {
    margin-left: 0;
    margin-right: 0; }

  /* line 100, ../sass/_video.scss */
  .category-video .media-list .article-video {
    width: 100%;
    margin: 0 0 30px 0;
    display: block; } }
/* line 111, ../sass/_video.scss */
.hot-videos-list li {
  width: 46%;
  margin-right: 3%; }

/* line 115, ../sass/_video.scss */
.hot-videos-list li.active a, .hot-videos-list li.active a:hover {
  background: #fff;
  border-color: #0046ad;
  cursor: default;
  pointer-events: none; }

/* line 123, ../sass/_video.scss */
.hot-videos-list li > a {
  padding: 1px;
  margin-bottom: 10px;
  border: 1px solid #e5e5e5; }

/* line 129, ../sass/_video.scss */
.hot-videos-list img {
  height: 56px;
  max-width: 100%;
  border-radius: 3px;
  display: block;
  margin: 0 auto; }

/* line 1, ../sass/_photo.scss */
.category-photo {
  margin-bottom: 30px;
  border-radius: 3px; }

/* line 5, ../sass/_photo.scss */
.category-photo header {
  text-transform: uppercase;
  font-weight: bold;
  padding-bottom: 10px;
  font-size: 15px; }

/* line 11, ../sass/_photo.scss */
.category-photo .thumbnail {
  padding: 0;
  background: transparent;
  border: 0;
  margin: 0; }

/* line 18, ../sass/_photo.scss */
.category-photo.home-photo {
  background: #2E83CB;
  padding: 20px 10px 5px; }

/* line 21, ../sass/_photo.scss */
.category-photo.home-photo header {
  color: #fff; }

/* line 24, ../sass/_photo.scss */
.category-photo.home-photo a {
  color: #fff !important; }

/* line 27, ../sass/_photo.scss */
.category-photo.home-photo img {
  border-radius: 3px; }

/* line 1, ../sass/_banner.scss */
.banner {
  margin-bottom: 30px; }

/* line 3, ../sass/_banner.scss */
.banner img {
  width: 100%;
  padding: 1px;
  border: 1px solid #eee; }

/* line 10, ../sass/_banner.scss */
.banner-red img {
  border-color: #ba0000; }

/* line 14, ../sass/_banner.scss */
.social-network {
  position: relative; }

/* line 16, ../sass/_banner.scss */
.social-network:before {
  position: absolute;
  content: "";
  left: 1px;
  top: 1px;
  right: 1px;
  bottom: 1px;
  background: rgba(255, 255, 255, 0.85);
  transition: all .2s;
  opacity: 0; }

/* line 29, ../sass/_banner.scss */
.social-network.active:before {
  opacity: 1; }

/* line 32, ../sass/_banner.scss */
.social-network.active ul {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1; }

/* line 36, ../sass/_banner.scss */
.social-network ul {
  position: absolute;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  transition: all .2s;
  top: 50%;
  left: 10px;
  right: 10px;
  margin-top: -85px; }

/* line 46, ../sass/_banner.scss */
.social-network li a {
  display: block;
  margin: 10px 0;
  padding-top: 12px;
  padding-bottom: 12px;
  border: 1px solid rgba(255, 255, 255, 0.85); }

/* line 56, ../sass/_banner.scss */
ul#menu-footer {
  float: left;
  list-style: none;
  margin-top: 10px; }

ul#menu-footer li {
  float: left;
  margin-top: 5px; }

ul#menu-footer li a {
  padding: 5px 8px; }

.logos {
  background: #cccccc; }

/* line 59, ../sass/_banner.scss */
/* line 1, ../sass/_links.scss */
.links {
  /* background: #e7ebed; */
  padding: 15px;
  border-radius: 3px;
  margin-bottom: 30px;
  color: #2E83CB; }

/* line 7, ../sass/_links.scss */
.links header {
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 10px; }

/* line 12, ../sass/_links.scss */
.links select {
  border-color: #d1d2d4 !important;
  border-radius: 3px !important; }

/* line 1, ../sass/_comment.scss */
.panel-comment {
  margin-bottom: 50px; }

/* line 3, ../sass/_comment.scss */
.panel-comment .well {
  margin-bottom: 30px; }

/* line 8, ../sass/_comment.scss */
.panel-comment .media .media-heading small {
  display: inline-block;
  margin-left: 8px; }

/* line 13, ../sass/_comment.scss */
.panel-comment .media .media-object {
  width: 64px;
  height: 64px; }

/* line 18, ../sass/_comment.scss */
.panel-comment .media .media {
  font-size: 12px; }

/* line 20, ../sass/_comment.scss */
.panel-comment .media .media .media-heading {
  font-size: 12px; }

/* line 23, ../sass/_comment.scss */
.panel-comment .media .media .media-object {
  width: 32px;
  height: 32px; }

/* 404 Page Styles */
/* line 60, ../sass/modern-business.scss */
.error-404 {
  font-size: 100px; }

/* line 70, ../sass/modern-business.scss */
.article-info .more-info {
  color: #999; }

/* line 73, ../sass/modern-business.scss */
.article-info .description {
  color: #1d2129; }

/*#444;*/
/* line 80, ../sass/modern-business.scss */
.article-photo {
  position: relative;
  display: block; }

/* line 84, ../sass/modern-business.scss */
.label-style {
  background: rgba(0, 0, 0, 0.6);
  padding: 6px 15px;
  color: #fff;
  position: absolute;
  left: 0;
  top: 30px;
  border-radius: 0 3px 3px 0; }

/* line 93, ../sass/modern-business.scss */
.label-style.label-hot {
  background: rgba(186, 0, 0, 0.7);
  margin-top: -20px; }

/* line 100, ../sass/modern-business.scss */
.article-style2 .media-left {
  padding-right: 15px; }

/* line 103, ../sass/modern-business.scss */
.article-style2 .media-object {
  width: 200px; }

/* line 106, ../sass/modern-business.scss */
.article-style2 .media-body,
.article-style2 .media-left {
  padding-bottom: 20px; }

/* line 110, ../sass/modern-business.scss */
.article-style2 .media-heading {
  font-weight: bold;
  font-size: 16px; }

@media (max-width: 480px) {
  /* line 117, ../sass/modern-business.scss */
  .article-style2 .media-object {
    width: 100%; }

  /* line 120, ../sass/modern-business.scss */
  .article-style2 .media-left {
    padding: 0 0 6px; } }
/* line 130, ../sass/modern-business.scss */
.btn {
  padding: 10px 20px; }

/* line 133, ../sass/modern-business.scss */
.btn-primary {
  background: #1975a3; }

/* line 135, ../sass/modern-business.scss */
.btn-primary:hover, .btn-primary:focus {
  background: #003c94; }

/* line 140, ../sass/modern-business.scss */
.btn-danger {
  background: #ba0000; }

/* line 142, ../sass/modern-business.scss */
.btn-danger:hover, .btn-danger:focus {
  background: #a10000; }

/* line 148, ../sass/modern-business.scss */
.btn-facebook {
  background: #2E83CB;
  color: #fff; }

/* line 151, ../sass/modern-business.scss */
.btn-facebook:hover, .btn-facebook:focus {
  background: #344e86;
  color: #fff; }

/* line 157, ../sass/modern-business.scss */
.btn-twitter {
  background: #4099FF;
  color: #fff; }

/* line 160, ../sass/modern-business.scss */
.btn-twitter:hover, .btn-twitter:focus {
  background: #268bff;
  color: #fff; }

/* line 166, ../sass/modern-business.scss */
.btn-google-plus {
  background: #d34836;
  color: #fff; }

/* line 169, ../sass/modern-business.scss */
.btn-google-plus:hover, .btn-google-plus:focus {
  background: #c43d2b;
  color: #fff; }

/* Footer Styles */
/* line 178, ../sass/modern-business.scss */
footer {
  margin: 50px 0; }

.site-footer {
  color: #1d2129 !important; }

/* line 184, ../sass/modern-business.scss */
.small-col .item {
  padding-bottom: 10px !important;
  margin-bottom: 10px !important;
  border-bottom: 1px dotted #ccc !important;
  font-size: 14px; }

/* line 189, ../sass/modern-business.scss */
.small-col .item img {
  width: 100% !important;
  margin-bottom: 5px !important;
  display: block !important; }

/* Responsive Styles */
@media (max-width: 991px) {
  /* line 200, ../sass/modern-business.scss */
  .customer-img,
  .img-related {
    margin-bottom: 30px; } }
@media (max-width: 767px) {
  /* line 207, ../sass/modern-business.scss */
  .img-portfolio {
    margin-bottom: 15px; }

  /* line 211, ../sass/modern-business.scss */
  header.carousel .carousel {
    height: 70%; } }